Bug 1970179 - [4.9] Bootimage bump tracker
Summary: [4.9] Bootimage bump tracker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RHCOS
Version: 4.9
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.9.0
Assignee: Micah Abbott
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On:
Blocks: 1959248 1960485 1969651
TreeView+ depends on / blocked
 
Reported: 2021-06-10 02:12 UTC by Benjamin Gilbert
Modified: 2021-10-18 17:34 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1981999 (view as bug list)
Environment:
Last Closed: 2021-10-18 17:33:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5049 0 None open Bug 1970179: update boot images for RHCOS 4.9 2021-07-01 15:19:58 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:34:03 UTC

Description Benjamin Gilbert 2021-06-10 02:12:49 UTC
Tracker bug for bootimage bump in 4.9.  This issue should block issues which need a bootimage bump to fix.

Comment 2 Michael Nguyen 2021-07-26 13:50:16 UTC
$ oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.9.0-0.nightly-2021-07-26-071921   True        False         10m     Cluster version is 4.9.0-0.nightly-2021-07-26-071921
$ oc -n openshift-machine-api get machinesets
NAME                                 DESIRED   CURRENT   READY   AVAILABLE   AGE
ci-ln-bv6qk62-f76d1-fdgnm-worker-a   1         1         1       1           30m
ci-ln-bv6qk62-f76d1-fdgnm-worker-b   1         1         1       1           30m
ci-ln-bv6qk62-f76d1-fdgnm-worker-c   1         1         1       1           30m
ci-ln-bv6qk62-f76d1-fdgnm-worker-f   0         0                             30m
$ oc -n openshift-machine-api get machinesets/ci-ln-bv6qk62-f76d1-fdgnm-worker-a | grep image
$ oc -n openshift-machine-api get machinesets/ci-ln-bv6qk62-f76d1-fdgnm-worker-a -o yaml | grep image
            image: projects/rhcos-cloud/global/images/rhcos-49-84-202107010027-0-gcp-x86-64

Comment 5 errata-xmlrpc 2021-10-18 17:33:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.